require "skill"
Class = require "libs.hump.class"

SkillSelection = Class{
	init = function(self, bg, sk)
		self.background = bg
		self.skills = sk
	end;

	load = function(self)
	end;

	draw = function(self)
		love.graphics.draw(self.background, 0, 0)
	end;

	update = function(self, dt)
	end;

	getSkillset = function(self)
		return self.skills
	end;
}